Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5212 - Bugs out when wrong directory given for HD install
Summary: Bugs out when wrong directory given for HD install
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-18 21:12 UTC by Trond Eivind Glomsrød
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-06-19 23:47:58 UTC


Attachments (Terms of Use)

Description Trond Eivind Glomsrød 1999-09-18 21:12:13 UTC
I entered the wrong directory when I did a HD install
(/rh/RedHat/, as I thought it wanted the RPMS directory),
and the installer terminated instead of asking for a
correct directory

Comment 1 Brock Organ 2000-06-13 18:03:13 UTC
does this still occur using 6.2?

Comment 2 Brock Organ 2000-06-19 23:47:56 UTC
this is fixed in 6.2 ...


Note You need to log in before you can comment on or make changes to this bug.